Subject: [netmod] Issues to be discussed in Stockholm

From: David Partain <[email-masked]>
Date: Wed, 15 Jul 2009 17:11:14 +0200

Hi all,

The agenda has all of the relevant documents to read for Stockholm.

If you have issues that need to be discussed about a particular document, 
PLEASE bring them up on the mailing list _before_ Stockholm if at all 
possible.

The architecture document is currently on the agenda, but that item will be 
very short unless someone brings up issues here (or at the microphone or on 
jabber).

The same is true for the types document.

Unless something strange happens in Stockholm, there will be a WG last call on 
the architecture document 
(http://tools.ietf.org/id/draft-ietf-netmod-arch-02.txt) directly after the 
IETF. 

Cheers,

David